## spyder-unittest 0.2.0

=== debian/changelog ===
spyder-unittest (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Drop the patch queue, no longer required
  * Drop superfluous nocheck guards in rules file
  * Fixup whitespacing in rules file
  * Fixup the Vcs-Browser URI
  * Tests depend on nose and pytest
  * Bump standards version to 4.1.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 10 Sep 2017 16:04:04 +0100

spyder-unittest (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #854363)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 08 Mar 2017 11:11:09 +0000
