=== debian/control ===
Source: spyder-unittest
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-lxml <!nocheck>,
               python3-nose <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-pytestqt <!nocheck>,
               python3-setuptools,
               python3-spyder <!nocheck>
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/spyder-unittest.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder-unittest.git
Homepage: https://github.com/spyder-ide/spyder-unittest
X-Python3-Version: >= 3.5

Package: python3-spyder-unittest
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: plugin to run tests within the Spyder IDE
 This is a plugin for the Spyder IDE that integrates popular unit test
 frameworks. It allows you to run tests and view the results.
 .
 The plugin adds an item Run unit tests to the Run menu in Spyder. Click on
 this to run the unit tests. After you specify the testing framework and the
 directory under which the tests are stored, the tests are run. The Unit
 testing window pane (displayed at the top of this file) will pop up with the
 results.
