=== debian/tests/control ===
Test-Command: set -e
 ; PYTEST_ROOTDIR="$(pwd)"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; HOME=/tmp $py -m pytest -v "$PYTEST_ROOTDIR"
 ; done
Depends: python3-all,
         python3-nose,
         python3-pytest,
         python3-pytest-xvfb,
         python3-pytestqt,
         python3-spyder-unittest
