## spyder-unittest 0.3.0

=== debian/changelog ===
spyder-unittest (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Point the VCS URIs to salsa.debian.org
  * Move extend-diff-ignore to d/s/options
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Simplify the setup for the tests
  * Update the copyright years

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 20 Feb 2018 08:58:19 +0000
