=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all,
@@ -14,9 +14,9 @@
                python3-pytestqt <!nocheck>,
                python3-setuptools,
                python3-spyder <!nocheck>
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/spyder-unittest.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder-unittest.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/spyder-unittest
+Vcs-Git: https://salsa.debian.org/science-team/spyder-unittest.git
 Homepage: https://github.com/spyder-ide/spyder-unittest
 X-Python3-Version: >= 3.5
