## spyder-unittest 0.3.1

=== debian/changelog ===
spyder-unittest (0.3.1-0ubuntu1) cosmic; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 29 Jul 2018 04:44:42 +0000
