## spyder-unittest 0.4.1

=== debian/changelog ===
spyder-unittest (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Bump Standards-Version to 4.5.1.

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Feb 2021 23:32:48 +0000
