=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-python,
-               dpkg-dev (>= 1.17.14),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-lxml <!nocheck>,
+               python3-lxml,
                python3-nose <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-xvfb <!nocheck>,
                python3-pytestqt <!nocheck>,
                python3-setuptools,
-               python3-spyder <!nocheck>
-Standards-Version: 4.1.3
+               python3-spyder,
+               python3-zmq
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-unittest
 Vcs-Git: https://salsa.debian.org/science-team/spyder-unittest.git
 Homepage: https://github.com/spyder-ide/spyder-unittest
-X-Python3-Version: >= 3.5
 
 Package: python3-spyder-unittest
 Architecture: all
