=== debian/tests/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Test-Command: set -e
- ; PYTEST_ROOTDIR="$(pwd)"
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
- ; HOME=/tmp $py -m pytest -v "$PYTEST_ROOTDIR"
+ ; $py -m pytest -v --pyargs spyder_unittest
  ; done
 Depends: python3-all,
          python3-nose,
