=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/spyder-unittest/spyder_unittest@ANY_VERSION@@ARCHIVE_EXT@
