## spyder-unittest 0.5.0

=== debian/changelog ===
spyder-unittest (0.5.0-3) unstable; urgency=medium

  * Remove unnecessary Build-Depends
  * Simplify package description
  * Don't unconditionally pass autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Thu, 14 Apr 2022 10:17:49 +0100

spyder-unittest (0.5.0-2) unstable; urgency=medium

  * Reinstate test_contextMenuEvent_calls_exec in autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Tue, 12 Apr 2022 13:05:41 +0100

spyder-unittest (0.5.0-1) unstable; urgency=medium

  * New upstream version, supports Spyder 5.x.
  * Add myself to Uploaders.
  * Bump Standards-Version to 4.6.0.
  * Add autopkgtests and remove build-time tests (tests require package to
    be installed first)

 -- Julian Gilbey <jdg@debian.org>  Mon, 11 Apr 2022 22:46:40 +0100
