=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         python3-flaky,
         python3-nose,
         python3-pytest,
         python3-pytestqt,
         xauth,
         xvfb,
         @
