## spyder-unittest 0.5.1

=== debian/changelog ===
spyder-unittest (0.5.1-3) unstable; urgency=medium

  * Correct patch from -2 to handle the case where the requested
    Python interpreter differs from the Python interpreter used to run
    Spyder.

 -- Julian Gilbey <jdg@debian.org>  Wed, 08 Feb 2023 20:28:19 +0000

spyder-unittest (0.5.1-2) unstable; urgency=medium

  * Fix build failure with Python 3.11 (closes: #1025188)

 -- Julian Gilbey <jdg@debian.org>  Sun, 08 Jan 2023 13:50:33 +0000

spyder-unittest (0.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 22 Sep 2022 19:53:41 +0100
