=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                python3-lxml,
                python3-setuptools,
                python3-spyder (<< 6~),
-               python3-spyder (>= 5.3.0),
+               python3-spyder (>= 5.3.1),
                python3-zmq
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-unittest
 Vcs-Git: https://salsa.debian.org/science-team/spyder-unittest.git
@@ -21,7 +21,7 @@
 Package: python3-spyder-unittest
 Architecture: all
 Depends: python3-spyder (<< 6~),
-         python3-spyder (>= 5.3.0),
+         python3-spyder (>= 5.3.1),
          ${misc:Depends},
          ${python3:Depends}
 Description: Plugin to run tests within the Spyder IDE
