## spyder-unittest 0.6.0

=== debian/changelog ===
spyder-unittest (0.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 26 Jul 2023 18:35:01 +0100
