=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
filenamemangle=s%(?:.*?)?v?(\d[\d.abrc]*)\.(zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))$%spyder-unittest-$1.$2% \
https://github.com/spyder-ide/spyder-unittest/tags .*/v?(\d\S+)\.tar\.gz
