## spyder-unittest 0.7.0

=== debian/changelog ===
spyder-unittest (0.7.0-1) unstable; urgency=medium

  * New upstream version compatible with Spyder 6

 -- Julian Gilbey <jdg@debian.org>  Mon, 30 Dec 2024 10:21:36 +0000
