=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                python3-all,
                python3-lxml,
                python3-setuptools,
-               python3-spyder (<< 6~),
-               python3-spyder (>= 5.4.4),
+               python3-spyder (<< 7~),
+               python3-spyder (>= 6),
                python3-zmq
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-unittest
 Vcs-Git: https://salsa.debian.org/science-team/spyder-unittest.git
@@ -20,8 +20,8 @@
 
 Package: python3-spyder-unittest
 Architecture: all
-Depends: python3-spyder (<< 6~),
-         python3-spyder (>= 5.4.1),
+Depends: python3-spyder (<< 7~),
+         python3-spyder (>= 6),
          ${misc:Depends},
          ${python3:Depends}
 Description: Plugin to run tests within the Spyder IDE
