=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
          pyqt5-dev-tools,
          python3-all,
          python3-flaky,
-         python3-nose,
+         python3-nose2,
          python3-pytest,
          python3-pytestqt,
          xauth,
