## spyder-unittest 0.7.1

=== debian/changelog ===
spyder-unittest (0.7.1-2) unstable; urgency=medium

  * Team Upload
  * Disable useless Salsa CI tests
  * Add patch to replace "startdir" with "start_path"
  * Bump Standards-Version to 4.7.2, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Jan 2026 12:12:51 +0100

spyder-unittest (0.7.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.7.1
  * Switch to pybuild-plugin-pyproject
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.2
  * Add debian/salsa-ci.yml
  * Rewrite d/watch if v5 format
  * Add a patch to support both Spyder 6.0.x & 6.1.x

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Nov 2025 13:42:30 +0100
