=== debian/control ===
Source: spyder-unittest
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Ghislain Antony Vaillant <ghisvail@gmail.com>,
 Julian Gilbey <jdg@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-lxml,
 python3-setuptools,
 python3-spyder (<< 7~),
 python3-spyder (>= 6),
 python3-zmq,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/science-team/spyder-unittest
Vcs-Git: https://salsa.debian.org/science-team/spyder-unittest.git
Homepage: https://github.com/spyder-ide/spyder-unittest

Package: python3-spyder-unittest
Architecture: all
Depends:
 python3-spyder (<< 7~),
 python3-spyder (>= 6),
 ${misc:Depends},
 ${python3:Depends},
Description: Plugin to run tests within the Spyder IDE
 This is a plugin for the Spyder IDE that integrates popular unit test
 frameworks. It allows you to run tests and view the results within Spyder.
