=== debian/tests/control ===
Tests:
 pytest,
Depends:
 libxcb-xinerama0,
 pyqt5-dev-tools,
 python3-all,
 python3-flaky,
 python3-nose2,
 python3-pytest,
 python3-pytestqt,
 xauth,
 xterm,
 xvfb,
 @,
