=== debian/watch ===
Version: 5

Template: GitHub
Owner: spyder-ide
Project: spyder-unittest
